## game-data-packager 73

=== debian/changelog ===
game-data-packager (73) unstable; urgency=medium

  * New features:
    - Add a --force-install option similar to apt-get --assume-yes.
      This is mainly for regression testing, but could potentially be
      useful for non-interactive use. [smcv]
    - Move --demo to be a top-level option so it can be used with any
      game. For games with no demo or shareware version, it is now allowed
      but has no effect. [smcv]
  * Bug fixes:
    - Doom 1: Update downloadable archive for Sigil [smcv]
    - Doom 1: Avoid false-positive warnings about unexpected versions
      of files for Sigil [smcv]
    - Return to Castle Wolfenstein: allow autoexec.cfg to be empty
      (as it is in the Mac CD version) or missing.
      [Adam Robinson, smcv]
    - Fix a crash when an optional package is activated by a file with
      alternatives, for which the Sigil expansion for Doom 1 is probably
      the only example (Closes: #1031651) [smcv]
    - If no specific installation method is set, run apt to implement
      the --install option (Closes: #1031621) [adetiste]
    - CLI: Make --no-search work as intended [smcv]
    - Correct some attribution in the v72 changelog [adetiste]
    - launcher: Exit if unable to prompt whether to run binary-only
      game [smcv]
    - launcher: Show a hint if --debugger=gdb is used.
      That won't work, because it doesn't pass argv through to the actual
      game, and --debugger="gdb --args" is the correct spelling.
      (Closes: #977138) [smcv]
  * Internal changes:
    - Report test failures by exit status as well as TAP [smcv]
  * Debian packaging:
    - Fix name of build-needed restriction for d/tests/integration [smcv]
    - Add a test to verify that we can install packages [smcv]
  * RPM packaging:
    - Merge changes from RPMFusion [adetiste]

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Feb 2023 10:54:57 +0000

game-data-packager (72) unstable; urgency=medium

  * New games:
    - Quadrilateral Cowboy, with 'Humble Indie Bundle' and
      'Steam' distribution variants [James Addison]
      (This was intended to be included in v71, but did not work as
      intended in that version.)
  * New versions:
    - System Shock: Add support for packaging from the version bundled
      with System Shock: Enhanced Edition on Steam. This requires the
      xorriso package. [Adam Robinson]
  * New features:
    - Add '--version' command line switch [adetiste]
  * Bug fixes:
    - doom: Add support for new DSDA and WOOF Doom engines [adetiste]
    - etqw: Download from Splash Damage's CDN instead of Gentoo mirrors
      (Closes: #1030172) [smcv]
    - rtcw: Drop download URLs for files that are no longer mirrored [smcv]
    - Clean up various other mirror lists [smcv]
  * Debian packaging:
    - Use dh_cruft to clean up leftover files [adetiste]
  * Internal changes:
    - Drop backwards-compatibility with apt < 1.1 [adetiste]
    - Stop depending on distutils, which is deprecated since Python 3.10
      and will be removed from Python 3.12 [smcv]
    - tests: Assert that all games in data/*.yaml were included in the
      build [smcv]
    - tests: Silence some warnings with recent Meson versions [smcv]

 -- Simon McVittie <smcv@debian.org>  Thu, 09 Feb 2023 21:36:36 +0000

game-data-packager (71) unstable; urgency=medium

  * New versions:
    - Baldur's Gate 1: French language [Sébastien Noel]
    - Baldur's Gate 2: French language [Sébastien Noel]
    - Blade Runner: French language [Sébastien Noel]
    - Planescape Torment: French language [Sébastien Noel]
  * Bug fixes:
    - Baldur's Gate 2: Make baldur.ini optional [Sébastien Noel]
    - Broken Sword 1, Broken Sword 2, Longest Journey, Myst:
      Fix upgrade path when repacking an old installed package from
      before we had multilingual support [smcv]
    - Quake 2: Fix expansion version numbering [Sébastien Noel]
  * Internal changes:
    - Baldur's Gate 1: Lower-case filenames of non-English documentation
      [adetiste]

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Jan 2023 12:34:37 +0000

game-data-packager (70) unstable; urgency=medium

  * New games:
    - Duke Nukem 1 [adetiste]
    - Fascination [adetiste]
    - Heroes of Might and Magic II [Anatoliy Gunya]
  * New versions:
    - Commander Keen series: GOG version [Adam Robinson]
    - Full Throttle: French version [Olivier Schwander]
    - Master of Orion: Steam URL [Adam Robinson]
    - Phantasmagoria 2: French version [Sébastien Noel]
    - Quake 2: Update quake2-reckoning-data (xatrix) to 2.11 and
      quake2-groundzero-data (rogue) to 2.10, corresponding to
      Yamagi Quake II version 8.20 [smcv]
    - Ultima IV: GOG URL [Adam Robinson]
    - Unreal Tournament (1999): update to version 469c
      [Sébastien Noel, smcv]
    - Unreal Tournament (1999): Remove workaround for CVE-2004-0608
      in new installations (it was fixed in v469) [smcv]
  * Bug fixes:
    - Doom 2 Master Levels: Fix TryExec location [Sébastien Noel]
    - Enemy Territory: Quake Wars: Fix installation path for Korean
      language [Anatoliy Gunya]
    - Heroes of Might and Magic 3: Mark core.zip as optional [adetiste]
    - Quake 4: Add missing i386 library dependencies [smcv]
    - Spear of Destiny: Use smcv's mirror [adetiste]
    - Unreal: Fix German, French, Italian and Spanish localization packages
      [Anatoliy Gunya]
    - all id Software games: Drop ftp mirrors that no longer work
      (Closes: #968361) [Anatoliy Gunya]
    - all Steam games: Find more Steam locations [adetiste]
    - Output Lintian overrides in a canonicalized order [smcv]
    - Fix \u00a9 appearing unescaped in copyright files [smcv]
    - build: Increase timeout for pyflakes [adetiste]
  * Internal changes:
    - Documentation: Recommend using 'meson setup' subcommand [James Addison]
    - Doom series: Fix ability to find icons when run uninstalled [smcv]
    - Full Throttle: Change installation path for English version to allow
      for other languages [Olivier Schwander]

