## game-data-packager 75

=== debian/changelog ===
game-data-packager (75) unstable; urgency=medium

  * Bug fixes:
    - etqw: Rename etqw-dedicated launcher to avoid colliding with etqw-bin
      (Closes: #1039013) [smcv]
    - etqw, quake4: Add Recommends on the necessary packages for audio via
      Pulseaudio or Pipewire (mitigates: #1039012) [smcv]
  * Internal changes:
    - Set up infrastructure to use game-data-packager's launcher for
      Return to Castle Wolfenstein, Jedi Knight II and Jedi Academy.
      Additional changes will be needed in iortcw and openjk to put this
      into effect.

 -- Simon McVittie <smcv@debian.org>  Wed, 28 Jun 2023 11:45:35 +0100

game-data-packager (74) unstable; urgency=medium

  * New games:
    - Serious Sam 1 and 2 (Closes: #817941) [Sébastien Noel]
  * New versions:
    - Loom: add French version [Sébastien Noel]
    - Mortville Manor: add German version "Der Landsitz von Mortville"
      [adetiste]
  * Bug fixes:
    - On Debian, use dsda-doom in preference to prboom-plus [smcv]
    - Fix the invalid AppArmor profile for Quake 4, avoiding a kernel
      bug on Linux 6.3 and warnings on older kernels (see #1038945) [smcv]
  * Internal changes:
    - Silence some Python deprecation and resource warnings [adetiste]

 -- Simon McVittie <smcv@debian.org>  Fri, 23 Jun 2023 16:53:14 +0100
