=== debian/control ===
--- 
+++ 
@@ -242,6 +242,10 @@
  etqw-bin | game-data-packager,
  game-data-packager-runtime (>= ${source:Version}),
  ${misc:Depends},
+Recommends:
+ libasound2-plugins | pipewire-alsa,
+ pulseaudio | pipewire-alsa,
+ pulseaudio | pipewire-audio,
 Suggests:
  etqw-pb-bin,
 Description: science-fiction-themed multiplayer first person shooter
@@ -318,11 +322,14 @@
  .
  The following games currently require this package:
  .
-  * Doom 2: The Master Levels
-  * Quake series
-  * Unreal
-  * Unreal Gold
-  * Unreal Tournament
+  * Doom 2: The Master Levels (doom2-masterlevels-wad)
+  * Quake series and Enemy Territory: Quake Wars
+    (quake, quake2, quake3, quake4, etqw)
+  * Return to Castle Wolfenstein (rtcw)
+  * Star Wars Jedi Knight 2: Jedi Outcast and Jedi Academy
+    (openjk-outcast, openjk-academy)
+  * Unreal, Unreal Gold and Unreal Tournament
+    (unreal-classic, unreal-gold, ut99)
 
 Package: quake
 Architecture: all
@@ -397,10 +404,3 @@
 Description: classic science-fiction-themed first person shooter
  Quake II is a classic first-person shooter game by id Software,
  released in 1997. This package contains a launcher script and menu
- entry to play Quake II with any suitable engine.
- .
- To make this package useful, you will need to create and install some
- non-distributable packages by using the game-data-packager package:
- either quake2-full-data or quake2-demo-data. Creating quake2-full-data
- requires data files from a Quake II installation or CD-ROM.
- .
