## game-data-packager 76

=== debian/changelog ===
game-data-packager (76) unstable; urgency=medium

  * New games:
    - Aliens Versus Predator [Sébastien Noel]
    - Caesar III (Closes: #806989) [Vincent Pelletier, Sébastien Noel]
    - Ion Fury (Closes: #1040059) [Konstantin Korshunov]
    - Redneck Rampage (Closes: #787236) [adetiste]
    - Shadow Warrior [Sébastien Noel]
    - Star Wars: Dark Forces [Sébastien Noel]
  * New versions:
    - Atlantis: add an alternative French version [Sébastien Noel]
    - Duke Nukem 1: add registered episodes 2 and 3 [adetiste]
    - Freespace 2: Add support for latest GOG release, and also allow build
      from the old 3 CD set [Sébastien Noel]
    - Sam and Max: Add de, es, fr, it translations [Vincent Pelletier]
    - Shivah: support both "Classic" and "Kosher" editions
      [Vincent Pelletier]
    - A Golden Wake, Blackwell series, Broken Sword 2, Gemini Rue,
      Indiana Jones and the Fate of Atlantis,
      Indiana Jones and the Last Crusade, Myst, Myst 3, Primordia,
      Resonance, Riven, Sam and Max, The Longest Journey,
      Wolfenstein 3D, Wolfenstein: Enemy Territory:
      Add support for latest GOG releases
      (Closes: #1045356) [Vincent Pelletier]
  * Bug fixes:
    - Broken Sword 1: Fix compatibility with scummvm >= 2.7.0
      [Vincent Pelletier]
    - Broken Sword 1: Do not create launchers for music packages
      [Vincent Pelletier]
    - Compet-N Doom: adjust for new DSDA download locations [fabian]
    - Compet-N Doom: Do not prepend "Doom: Compet-N" in desktop files
      for better usability (Closes: #1049997) [adetiste]
    - Doom-based games: fix compatibility with python3-pil 10.0
      [Sébastien Noel]
    - check_gog: Skip games with no installer, without error
      [Vincent Pelletier]
    - tests: Extend timeout for download_shareware test [smcv]
  * Internal changes:
    - The Dig: Tag as being available from GOG [Vincent Pelletier]
    - tools/stats.py: Add support for "section: doc" packages
      [Vincent Pelletier]
    - make_template: Always use ffmpeg, removing avconv alternative
      [adetiste]
    - Doom 2 Master Levels: replace deprecated Gtk.TreeView by Gtk.ColumnView
      (Closes: #1043600), silence a warning with Gtk 4.12 [Sébastien Noel]
    - Add type annotations to Python code [adetiste, smcv]
    - Reformat the code in PEP8 style [smcv]
    - build: Remove compatibility with old versions of meson [smcv]
    - tests: Add a lint check that runs pycodestyle [smcv]
    - debian: Don't build-depend on pyflakes [smcv]

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Sep 2023 15:11:55 +0100
