=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
  dh-sequence-python3,
  imagemagick,
  inkscape (>= 1.0~),
- meson (>= 0.56.0),
- pyflakes3,
+ meson (>= 0.61.0),
  python3:any,
  python3-debian,
  python3-yaml:any,
