=== debian/rules ===
--- 
+++ 
@@ -28,11 +28,6 @@
 
 override_dh_auto_build:
 	dbus-run-session -- dh_auto_build \
-		-- \
-		$(NULL)
-
-override_dh_auto_install:
-	dh_auto_install \
 		-- \
 		$(NULL)
