=== debian/changelog ===
game-data-packager (77ubuntu2) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:13:09 +0000

game-data-packager (77ubuntu1) noble; urgency=medium

  * Disable the 'version' test which just breaks on any Ubuntu delta
    (or no-change rebuild)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 22:26:28 +0000

game-data-packager (77build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:36:00 +0000

game-data-packager (77) unstable; urgency=medium

  * New features:
    - extract the bundled icon from GOG games [Sébastien Noel]
      (Closes: #1051856)
    - optionally download an icon from the scummvm-icons repository
      for ScummVM games [Sébastien Noel]
    - use configurable mirrors for old Loki games [Sébastien Noel]
  * New games:
    - Alex4: this game was first thought to be GPL licensed and wholly
      packaged as such in Debian; but in fact it's only the engine part,
      and the data is merely "freeware" (see #1035043) [adetiste]
    - Civilization: Call to Power [Sébastien Noel]
    - Detective Gallo [Dennis Menschel]
    - Descent 3 [Sébastien Noel]
    - Flashback [adetiste]
    - Heretic 2 [Sébastien Noel]
    - Kohan: Immortal Sovereigns [Sébastien Noel]
    - Pushover [adetiste]
    - Railroad Tycoon 2 [Sébastien Noel]
    - Roller Coaster Tycoon 2 (and 1) [Mathias Gibbens]
    - Sid Meier's Alpha Centauri [Sébastien Noel]
    - Tomb Raider 1 [adetiste]
    - Unreal Tournament 2004 [Sébastien Noel]
  * New versions:
    - Dark Forces: add French version [Sébastien Noel]
    - Doom3: add 'Classic Doom' & 'The Lost Mission' expansions
      [Sébastien Noel]
    - Freespace 2: add support for the "fsport" mod, notably the ability
      to play Freespace 1 missions [Sébastien Noel]
    - Indiana Jones and the Fate of Atlantis,
      Indiana Jones and the Last Crusade:
      add support for latest GOG releases [Mathias Gibbens]
    - Jazz Jackrabbit: add support for new GOG.com archive [fabian]
    - Loom: add support for CD version [Sébastien Noel]
    - Quake2: add support for "Zaero" mission pack (Closes: #800503)
      [Sébastien Noel]
    - Return To Zork: add support for CD version [Sébastien Noel]
    - Unreal Tournament (1999): update to version 469d [Sébastien Noel]
    - The Secret of Monkey Island, Indiana Jones and the Last Crusade:
      add English EGA floppy version [Mathias Gibbens]
  * Bug fixes:
    - fix TypeError when gdp prints warnings [Anatoliy Gunya]
    - fix html docs file names in quake2-groundzero-data [Anatoliy Gunya]
    - fix Readme.html path in Quake 3 documentation [Anatoliy Gunya]
    - fix broken symlinks in quake3-team-arena-data [Anatoliy Gunya]
    - ScummVM games: fix many game IDs [Sébastien Noel, adetiste]
      (Closes: #1059449)
    - ScummVM games: remove versioned dependencies on ancient ScummVM 1.x
      [adetiste]
    - fix unbuildable "Little Big Adventure" package [Sébastien Noel]
    - ScummVM games and Doom 3: move desktop files for mods from the
      plugin to gdp-runtime, so that bugs in the .desktop files can
      be fixed without rebuilding the non-distributable packages
      [Sébastien Noel]
    - Heretic, Hexen, Strife: fix invalid Breaks in packages generated with
      v76 [Sébastien Noel]
    - Hexen: extract a better icon [smcv]
    - correct data_type for various packages that contain
      executables [Sébastien Noel]
  * Debian packaging:
    - add a Doom mini-policy [Sébastien Noel]
    - transition from p7zip-full to 7zip (Closes: #1063580) [adetiste]
    - Replace Suggests: steam with steam-installer|steam-launcher [smcv]
  * Internal changes:
    - d/rules: trim using new execute_after_* syntax [adetiste]
    - add more type annotations to Python code [adetiste]
    - add an optional minimal pre-commit hook [adetiste]
    - gdp_launcher_base: use os.EX_* instead of magic numbers [adetiste]
    - doom_common: remove prboom-plus on Debian and add crispy-doom
      as alternative engine on some expansions. [Sébastien Noel]
    - add support for symlinks with offset to CD ripping code
      [Sébastien Noel]
    - increase a test timeout [adetiste]
    - gdp.version: Get the version number from meson.build if possible [smcv]
    - tests: Assert version is consistent in meson.build and debian/ [smcv]

 -- Simon McVittie <smcv@debian.org>  Sat, 24 Feb 2024 15:34:18 +0000
