=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: game-data-packager
 Section: contrib/games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Alexandre Detiste <alexandre.detiste@gmail.com>,
+ Alexandre Detiste <tchet@debian.org>,
  David Banks <amoebae@gmail.com>,
  Jack Coulter <jscinoz@gmail.com>,
  Jonathan Dowland <jmtd@debian.org>,
@@ -40,6 +41,7 @@
 Recommends:
  game-data-packager-runtime (>= ${source:Version}),
 Suggests:
+ 7zip,
  arj,
  binutils,
  cabextract,
@@ -49,16 +51,16 @@
  gdebi | gdebi-kde,
  gir1.2-gdkpixbuf-2.0,
  innoextract,
+ lame,
  lgc-pg,
  lgogdownloader,
  lhasa | jlha-utils | lzh-archiver,
  make,
- p7zip-full,
  pkexec,
  python3-gi,
  python3-omg,
  python3-pil,
- steam,
+ steam-installer | steam-launcher,
  steamcmd,
  unace-nonfree,
  unar,
@@ -401,5 +403,3 @@
 Recommends:
  game-data-packager,
 Description: classic science-fiction-themed first person shooter
- Quake II is a classic first-person shooter game by id Software,
- released in 1997. This package contains a launcher script and menu
