=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,7 @@
 		-- \
 		$(NULL)
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	@if [ "`echo *.deb`" != "*.deb" ]; then \
 		echo; \
 		echo "*************************************************"; \
@@ -44,8 +43,7 @@
 	fi
 	debian/copyright.py
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	if dpkg-vendor --derives-from Ubuntu; then \
 		install -d debian/game-data-packager/usr/share/games/game-data-packager; \
 		touch debian/game-data-packager/usr/share/games/game-data-packager/is-ubuntu-derived; \
@@ -62,8 +60,7 @@
 	dh_installsystemd -petqw-server --no-enable --no-start
 	dh_installsystemd --remaining-packages
 
-override_dh_python3:
-	dh_python3
+execute_after_dh_python3:
 	dh_python3 -pquake-server /usr/share/games/quake
 	dh_python3 -pquake2-server /usr/share/games/quake2
 	dh_python3 -pquake3-server /usr/share/games/quake3
