## game-data-packager 78ubuntu1

=== debian/changelog ===
game-data-packager (78ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable the 'version' test which just breaks on any Ubuntu delta

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 May 2024 16:35:14 +0200

game-data-packager (78) unstable; urgency=medium

  * New games:
    - Rune (i386 binary-only) [Sébastien Noel]
    - Soldier of Fortune (i386 binary-only) [Sébastien Noel]
  * New versions:
    - Heroes of Might and Magic 2: Handle FLAC music archive provided
      by GOG, fix incorrect video filenames in Windows version, and
      ignore unneeded OGG music tracks [Anatoliy Gunya]
  * Bug fixes:
    - Heretic, Hexen: Improve extraction of icons [fabian]
    - On .deb-based systems, allow libsmpeg-0.4.so.0 to be provided by
      either libsmpeg0t64 (Debian 13, Ubuntu 24.04) or libsmpeg0
      (Debian 12, Ubuntu 22.04) [smcv]
    - Steam integration: Find Steam username for steamcmd in the
      location used by steam-installer [adetiste]
    - Fix spelling [adetiste]
  * Debian packaging:
    - Switch quake4 dependency from libasound2 to libasound2t64
      (Closes: #1070016) [smcv]

 -- Simon McVittie <smcv@debian.org>  Fri, 03 May 2024 10:29:21 +0100
