=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: game-data-packager
 Section: contrib/games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Alexandre Detiste <tchet@debian.org>,
  David Banks <amoebae@gmail.com>,
@@ -403,3 +402,5 @@
 Recommends:
  game-data-packager,
 Description: classic science-fiction-themed first person shooter
+ Quake II is a classic first-person shooter game by id Software,
+ released in 1997. This package contains a launcher script and menu
