## game-data-packager 80

=== debian/changelog ===
game-data-packager (80) unstable; urgency=medium

  * New games:
    - Medal of Honor: Allied Assault [Sébastien Noel]
  * New expansions:
    - Doom 1: SIGIL II, a new episode by Romero [Sébastien Noel]
  * New versions:
    - ut2004: Add another variant of Manual.pdf [smcv]
  * Bug fixes:
    - launcher: Don't reorder arguments [Sébastien Noel]
    - Doom 1: merge data and music for Sigil 1 packages [Sébastien Noel]
    - descent3: drop old binary-only Loki port, the engine is now free
      under GPL-3+ [Sébastien Noel]
    - quake3: Automatically unpack Team Arena patches from patch tarball,
      fixing a regression in v77 [smcv]
  * Debian packaging:
    - Standards-Version: 4.7.0 (no changes required) [smcv]

 -- Simon McVittie <smcv@debian.org>  Sat, 21 Sep 2024 18:31:47 +0100

game-data-packager (79) unstable; urgency=medium

  * New games:
    - Heavy Gear II (i386 binary-only) [Sébastien Noel]
    - Homeworld [Sébastien Noel]
    - SimCity 3000 (i386 binary-only) [Sébastien Noel]
  * New versions:
    - Heroes of Might and Magic 3: Handle latest GOG releases
      [Sébastien Noel]
  * Bug fixes:
    - Commander Keen series: Include original executables [Sébastien Noel]
    - Morrowind: Install Morrowind.esm correctly [Plasma (David Paul)]
      (Closes: #1073972)
    - Return to Castle Wolfenstein: Update to iortcw 1.51c, cleaning up
      dead download links in the process [Dmitry Baryshkov]
    - Unreal: Clean up dead download links [smcv]
    - Unreal: Account for variation between GOG and Steam [smcv]
  * Debian packaging:
    - Remove /etc/game-data-packager/oldunreal-mirrors on upgrade,
      no longer useful [smcv]
  * Internal changes:
    - Fix various mypy warnings [smcv]

 -- Simon McVittie <smcv@debian.org>  Sun, 04 Aug 2024 15:48:42 +0100
