## game-data-packager 80ubuntu1

=== debian/changelog ===
game-data-packager (80ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable the 'version' test which just breaks on any Ubuntu delta

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 10:37:30 +0200

game-data-packager (79ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable the 'version' test which just breaks on any Ubuntu delta

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 09:17:08 +0200
