## game-data-packager 81ubuntu1

=== debian/changelog ===
game-data-packager (81ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable the 'version' test which just breaks on any Ubuntu delta

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Jan 2025 17:18:39 +0100

game-data-packager (81) unstable; urgency=medium

  * New games:
    - Postal [Sébastien Noel]
    - Prey (2006) [Sébastien Noel]
    - The Settlers II [adetiste]
    - Thimbleweed Park [Sébastien Noel]
  * Bug fixes:
    - packaging.deb: Systematic support for all dpkg architectures [smcv]
    - civctp: fix Categories and Keywords in desktop file [Sébastien Noel]
  * Launcher:
    - add support for the MOHAA dedicated server [Sébastien Noel]
    - add support for RBDOOM-3-BFG [Sébastien Noel]
  * Debian packaging:
    - d/salsa-ci.yml:
      + Update to the salsa-ci-team's current recommendation [smcv]
      + Disable piuparts, not reliable for contrib packages [Sébastien Noel]

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Jan 2025 22:28:02 +0000
